<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="./index.css">
	<title>Tasks</title>
</head>
<body>

	<label for="task-input">Task Name: </label>
	<input id="task-input" type='text'>

	<button id="add-task-btn"> Add Task </button>


	<ul id="task-id">
		
	</ul>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>